[view]
ConfigItems=ZDPJBH,ZDNIANYUERI,SELDATE,TOTALJEXX,TOTALJEDX,XIANHJE,XIANHACCT,GOUHJE,GOUHACCT,QITAJE,QITAACCT,OUTERCOMP,OUTERCOMPADDR,SELOUTCOMP,HUIKRREMARK,INNERCOUNTRY,INNERCOUNTRYCODE,INNERCOMP,INNERADDR,INNERBANK,INNERBANKADDR,INNERBANKACCT,SELINCOMP,CK_DUIG,DUIGIDENTITY,CK_DUIS,CK_DUIS_CHINESE,CK_DUIS_NOCHINESE,DUISIDENTITY,INNERAGENTBANKACCT,INNERAGENTBANKADDR,INNERAGENTBANK,SELINAGENTBANK,CK_FEE_OUR,CK_FEE_BEN,CK_FEE_SHA,CK_PAY_AP,CK_PAY_PAD,CK_PAY_R,CK_PAY_O,ZUICZYDATE,BGDJE,BGDHZJE,SHENQRNAME,OUTERPHONE,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,ZDDEF1,ZDDEF2,ZDDEF3,JIAOYCODE1,JIAOYCODE2,JIAOYREMARK1,JIAOYREMARK2,JIAOYJE1,JIAOYJE2,FAPNO,BGDJYDWDM,WAIHJPJBANO,HETNO,CK_HEXIAO_YES,CK_HEXIAO_NO,BGDNO,
[viewx]
CK_DUIG.x=50
CK_DUIS.x=383
ZDDEF1.x=225
SELDATE.x=754
CK_DUIS_NOCHINESE.x=597
CK_DUIS_CHINESE.x=433
CK_FEE_OUR.x=567
CK_FEE_BEN.x=643
CK_FEE_SHA.x=728
CK_PAY_AP.x=139
CK_PAY_PAD.x=307
CK_PAY_R.x=520
CK_PAY_O.x=637
CK_HEXIAO_YES.x=285
CK_HEXIAO_NO.x=406
ZDNIANYUERI.x=656
TOTALJEXX.x=225
TOTALJEDX.x=540
XIANHJE.x=225
XIANHACCT.x=541
GOUHJE.x=225
QITAJE.x=225
GOUHACCT.x=541
QITAACCT.x=541
OUTERCOMP.x=225
SELOUTCOMP.x=76
SELINCOMP.x=76
SELINAGENTBANK.x=76
HUIKRREMARK.x=208
INNERCOUNTRY.x=422
INNERCOUNTRYCODE.x=700
INNERCOMP.x=206
INNERADDR.x=206
INNERBANK.x=206
INNERBANKADDR.x=206
INNERBANKACCT.x=336
INNERAGENTBANKACCT.x=457
INNERAGENTBANK.x=206
INNERAGENTBANKADDR.x=206
ZUICZYDATE.x=540
JIAOYCODE1.x=118
JIAOYCODE2.x=118
JIAOYREMARK1.x=240
JIAOYREMARK2.x=725
JIAOYJE1.x=331
JIAOYJE2.x=332
FAPNO.x=537
HETNO.x=537
WAIHJPJBANO.x=166
BGDJYDWDM.x=559
SHENQRNAME.x=346
OUTERPHONE.x=346
ZDPJBH.x=349
DUIGIDENTITY.x=221
DUISIDENTITY.x=597
OUTERCOMPADDR.x=225
BGDNO.x=104
BGDJE.x=394
BGDHZJE.x=631
ZDDEF2.x=542
[viewy]
CK_DUIG.y=239
CK_DUIS.y=233
ZDDEF1.y=81
SELDATE.y=14
CK_DUIS_NOCHINESE.y=242
CK_DUIS_CHINESE.y=242
CK_FEE_OUR.y=430
CK_FEE_BEN.y=431
CK_FEE_SHA.y=430
CK_PAY_AP.y=494
CK_PAY_PAD.y=493
CK_PAY_R.y=492
CK_PAY_O.y=493
CK_HEXIAO_YES.y=472
CK_HEXIAO_NO.y=472
ZDNIANYUERI.y=17
TOTALJEXX.y=111
TOTALJEDX.y=111
XIANHJE.y=140
XIANHACCT.y=139
GOUHJE.y=159
QITAJE.y=178
GOUHACCT.y=157
QITAACCT.y=176
OUTERCOMP.y=196
SELOUTCOMP.y=201
SELINCOMP.y=360
SELINAGENTBANK.y=310
HUIKRREMARK.y=416
INNERCOUNTRY.y=454
INNERCOUNTRYCODE.y=453
INNERCOMP.y=370
INNERADDR.y=386
INNERBANK.y=325
INNERBANKADDR.y=340
INNERBANKACCT.y=354
INNERAGENTBANKACCT.y=310
INNERAGENTBANK.y=265
INNERAGENTBANKADDR.y=286
ZUICZYDATE.y=472
JIAOYCODE1.y=533
JIAOYCODE2.y=552
JIAOYREMARK1.y=516
JIAOYREMARK2.y=541
JIAOYJE1.y=531
JIAOYJE2.y=550
FAPNO.y=550
HETNO.y=530
WAIHJPJBANO.y=439
BGDJYDWDM.y=570
SHENQRNAME.y=611
OUTERPHONE.y=629
ZDPJBH.y=17
DUIGIDENTITY.y=238
DUISIDENTITY.y=223
OUTERCOMPADDR.y=211
BGDNO.y=589
BGDJE.y=589
BGDHZJE.y=589
ZDDEF2.y=78
[viewh]
CK_DUIG.h=14
CK_DUIS.h=14
ZDDEF1.h=17
SELDATE.h=21
CK_DUIS_NOCHINESE.h=14
CK_DUIS_CHINESE.h=14
CK_FEE_OUR.h=17
CK_FEE_BEN.h=17
CK_FEE_SHA.h=16
CK_PAY_AP.h=16
CK_PAY_PAD.h=16
CK_PAY_R.h=15
CK_PAY_O.h=16
CK_HEXIAO_YES.h=16
CK_HEXIAO_NO.h=17
ZDNIANYUERI.h=16
TOTALJEXX.h=21
TOTALJEDX.h=21
XIANHJE.h=15
XIANHACCT.h=16
GOUHJE.h=15
QITAJE.h=15
GOUHACCT.h=16
QITAACCT.h=16
OUTERCOMP.h=14
SELOUTCOMP.h=29
SELINCOMP.h=32
SELINAGENTBANK.h=26
HUIKRREMARK.h=25
INNERCOUNTRY.h=15
INNERCOUNTRYCODE.h=17
INNERCOMP.h=15
INNERADDR.h=15
INNERBANK.h=14
INNERBANKADDR.h=14
INNERBANKACCT.h=14
INNERAGENTBANKACCT.h=16
INNERAGENTBANK.h=17
INNERAGENTBANKADDR.h=17
ZUICZYDATE.h=16
JIAOYCODE1.h=15
JIAOYCODE2.h=15
JIAOYREMARK1.h=18
JIAOYREMARK2.h=18
JIAOYJE1.h=16
JIAOYJE2.h=16
FAPNO.h=16
HETNO.h=17
WAIHJPJBANO.h=16
BGDJYDWDM.h=16
SHENQRNAME.h=15
OUTERPHONE.h=15
ZDPJBH.h=14
DUIGIDENTITY.h=17
DUISIDENTITY.h=16
OUTERCOMPADDR.h=14
BGDNO.h=56
BGDJE.h=56
BGDHZJE.h=56
ZDDEF2.h=20
[vieww]
CK_DUIG.w=44
CK_DUIS.w=44
ZDDEF1.w=152
SELDATE.w=21
CK_DUIS_NOCHINESE.w=80
CK_DUIS_CHINESE.w=66
CK_FEE_OUR.w=55
CK_FEE_BEN.w=53
CK_FEE_SHA.w=43
CK_PAY_AP.w=65
CK_PAY_PAD.w=66
CK_PAY_R.w=45
CK_PAY_O.w=40
CK_HEXIAO_YES.w=15
CK_HEXIAO_NO.w=15
ZDNIANYUERI.w=94
TOTALJEXX.w=154
TOTALJEDX.w=239
XIANHJE.w=152
XIANHACCT.w=189
GOUHJE.w=153
QITAJE.w=153
GOUHACCT.w=189
QITAACCT.w=189
OUTERCOMP.w=450
SELOUTCOMP.w=120
SELINCOMP.w=120
SELINAGENTBANK.w=122
HUIKRREMARK.w=300
INNERCOUNTRY.w=100
INNERCOUNTRYCODE.w=46
INNERCOMP.w=580
INNERADDR.w=580
INNERBANK.w=464
INNERBANKADDR.w=580
INNERBANKACCT.w=250
INNERAGENTBANKACCT.w=200
INNERAGENTBANK.w=499
INNERAGENTBANKADDR.w=499
ZUICZYDATE.w=100
JIAOYCODE1.w=100
JIAOYCODE2.w=100
JIAOYREMARK1.w=150
JIAOYREMARK2.w=150
JIAOYJE1.w=120
JIAOYJE2.w=120
FAPNO.w=149
HETNO.w=141
WAIHJPJBANO.w=120
BGDJYDWDM.w=135
SHENQRNAME.w=90
OUTERPHONE.w=90
ZDPJBH.w=120
DUIGIDENTITY.w=104
DUISIDENTITY.w=183
OUTERCOMPADDR.w=551
BGDNO.w=150
BGDJE.w=143
BGDHZJE.w=143
ZDDEF2.w=200
[viewv]
CK_DUIG.v=1
CK_DUIS.v=1
ZDDEF1.v=1
SELDATE.v=1
CK_DUIS_NOCHINESE.v=1
CK_DUIS_CHINESE.v=1
CK_FEE_OUR.v=1
CK_FEE_BEN.v=1
CK_FEE_SHA.v=1
CK_PAY_AP.v=1
CK_PAY_PAD.v=1
CK_PAY_R.v=1
CK_PAY_O.v=1
CK_HEXIAO_YES.v=1
CK_HEXIAO_NO.v=1
ZDNIANYUERI.v=1
TOTALJEXX.v=1
TOTALJEDX.v=1
XIANHJE.v=1
XIANHACCT.v=1
GOUHJE.v=1
QITAJE.v=1
GOUHACCT.v=1
QITAACCT.v=1
OUTERCOMP.v=1
SELOUTCOMP.v=1
SELINCOMP.v=1
SELINAGENTBANK.v=1
HUIKRREMARK.v=1
INNERCOUNTRY.v=1
INNERCOUNTRYCODE.v=1
INNERCOMP.v=1
INNERADDR.v=1
INNERBANK.v=1
INNERBANKADDR.v=1
INNERBANKACCT.v=1
INNERAGENTBANKACCT.v=1
INNERAGENTBANK.v=1
INNERAGENTBANKADDR.v=1
ZUICZYDATE.v=1
JIAOYCODE1.v=1
JIAOYCODE2.v=1
JIAOYREMARK1.v=0
JIAOYREMARK2.v=0
JIAOYJE1.v=1
JIAOYJE2.v=1
FAPNO.v=1
HETNO.v=1
WAIHJPJBANO.v=0
BGDJYDWDM.v=1
SHENQRNAME.v=0
OUTERPHONE.v=0
ZDPJBH.v=0
DUIGIDENTITY.v=1
DUISIDENTITY.v=1
OUTERCOMPADDR.v=1
BGDNO.v=1
BGDJE.v=1
BGDHZJE.v=1
ZDDEF2.v=1
[viewdv]
CK_DUIG.dv=
CK_DUIS.dv=
ZDDEF1.dv=
SELDATE.dv=
CK_DUIS_NOCHINESE.dv=
CK_DUIS_CHINESE.dv=
CK_FEE_OUR.dv=
CK_FEE_BEN.dv=
CK_FEE_SHA.dv=
CK_PAY_AP.dv=
CK_PAY_PAD.dv=
CK_PAY_R.dv=
CK_PAY_O.dv=
CK_HEXIAO_YES.dv=
CK_HEXIAO_NO.dv=
ZDNIANYUERI.dv=
TOTALJEXX.dv=
TOTALJEDX.dv=
XIANHJE.dv=
XIANHACCT.dv=
GOUHJE.dv=
QITAJE.dv=
GOUHACCT.dv=
QITAACCT.dv=
OUTERCOMP.dv=
SELOUTCOMP.dv=
SELINCOMP.dv=
SELINAGENTBANK.dv=
HUIKRREMARK.dv=
INNERCOUNTRY.dv=
INNERCOUNTRYCODE.dv=
INNERCOMP.dv=
INNERADDR.dv=
INNERBANK.dv=
INNERBANKADDR.dv=
INNERBANKACCT.dv=
INNERAGENTBANKACCT.dv=
INNERAGENTBANK.dv=
INNERAGENTBANKADDR.dv=
ZUICZYDATE.dv=
JIAOYCODE1.dv=
JIAOYCODE2.dv=
JIAOYREMARK1.dv=
JIAOYREMARK2.dv=
JIAOYJE1.dv=
JIAOYJE2.dv=
FAPNO.dv=
HETNO.dv=
WAIHJPJBANO.dv=
BGDJYDWDM.dv=
SHENQRNAME.dv=
OUTERPHONE.dv=
ZDPJBH.dv=
DUIGIDENTITY.dv=12345600-7
DUISIDENTITY.dv=
OUTERCOMPADDR.dv=
BGDNO.dv=
BGDJE.dv=
BGDHZJE.dv=
ZDDEF2.dv=
[CheckConfig]
cfgDateChinese=0
cfgJEDXRMBChecked=0
cfgMiniYear=0
cfgDefaultMoney=ÃÀÔª
